﻿.buttonWrapper .bb_detailsbutton, .buttonWrapper .bb_offerbutton, .bb_detail_info_wrapper .button_bgd_middle, .offerRequest .button
{
    background-image: url("pics/button_middle_bgd.png");
    background-position: left top;
    background-repeat: repeat-x;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    font-family: Franklin Gothic Medium,georgia,arial,serif;
    height: 7px;
    line-height: 7px;
    text-align: center;
    width: 140px;
}

.offerRequest .button
{
    padding: 4px 10px;
    height: auto;
}

.bb_detail_info_wrapper .button_bgd_middle
{
    margin-top: 10px;
    padding: 8px 10px;
}

.bb_detailsbutton:hover, .bb_offerbutton:hover
{
    color: #ffffff !important;
}

.buttonWrapper
{
    margin: 10px 0;
}

.BBLinkButtonPremium:visited
{
    color: #333333;
}

.ImageBBPremiumEntry {
  max-height: 100px;
  max-width: 150px;
}

.searchParamPanel {
  background: url("pics/bb_search_bgd.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: 113px;
  margin-right: 10px;
  width: 720px;
  padding: 20px 0 0 0;
}

.search_Tobic
{
    color: #000000;
}

.search_dropdownlist
{
    padding: 0;
}

.slistViewHeaderPanel
{
    background-color: #ECECEC;
    color: #ffffff;
}

.PanelgoogleMapHeader
{
    background-color: #ECECEC;
    color: #000000;
    width: 286px;
}

.slistViewPanel
{
    border: medium none;
}


.bbEintragInnerWrapper, .bbEintragInnerWrapper.first
{
    border: 1px solid #D2D2D3;
}

.BBEintragPanelPremium .panelInnerWrapper
{
    background-color: #ECECEC;
    min-height: 155px;
}

.BBLinkButtonPremium
{
    font-family: georgia,arial,serif;
    font-size: 12px;
}

.PanelBBEntryTitlePremium
{
    width: 340px;
}

.LabelSearchResult
{
    color: #000000;
}

.contactPanel {
  float: left;
  height: 90px;
  width: 229px;
  padding: 0;
  margin: 0;
}

.ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .ModuleHeaderPanel1 {
  background: url("pics/modul_header_bgd.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  color: #ffffff;
  font-family: Arial,sans-serif;
  font-size: 8pt !important;
  font-weight: bold;
}

.ModuleMiddlePanel1 {
  background: url("pics/modul_middle_bgd.png") repeat-y scroll left top rgba(0, 0, 0, 0);
  float: left;
  padding-left: 14px;
  padding-right: 14px;
  width: 201px;
}

.ModuleFooterPanel1 {
  background: url("pics/modul_footer_bgd.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  float: left;
  height: 16px;
  width: 229px;
}

.googleMapPanel
{
    border: 1px solid #D2D2D3;
    width: 313px !important;
}

.panelBack
{
    background-color: #ECECEC;
}

.panelBack a
{
    color: #000000;
}

.bb_detail_info_wrapper
{
    line-height: 150%;
}

.bb_new_entry_panel a
{
    color: #000000;
}

.ajax__tab_inner a
{
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    overflow-y: hidden;
    color: #000000;
}

.ajax__tab_active a
{
    background-color: #B5B6B1 !important;
    color: #fff !important;
}

.ajax__tab_active a:hover
{
    background-color: #B5B6B1 !important;
    color: #fff !important;
}

.ajax__tab_hover a
{
    background-color: #D2D2D3;
    color: #D2D2D3;
}

.ajax__tab_hover a:hover
{
    background-color: #D2D2D3;
    color: #000000;
}

.ajax__tab_tab
{
    background-color: #ECECEC;
    color: #000;
    padding: 10px 25px 9px;
}

.ajax__tab_header
{
    background-color: #ECECEC;
    border-bottom: medium none;
}

.ajax__tab_body
{
    border: 1px solid #D2D2D3;
}

.bb_Col.col1
{
    border: 1px solid #D2D2D3;
}

.bb_Col.col2
{
    background-color: #ECECEC;
    border: 1px solid #D2D2D3;
}

.ratingImage
{
    float: left;
    margin-right: 10px;
}

.star-rating-control .star
{
    padding: 0;
}

.rateCount, .rateSummary
{
    background-color: #ECECEC;
    color: #D2D2D3;
}

.BBEintragPanel
{
    margin-bottom: 10px;
    margin-left: 1px;
    width: 618px;
    padding: 0;
}

.BBEintragPanel .PanelBBEntryImage
{
    margin: 20px 22px 0 23px;
}

.BBEintragPanel .panelInnerWrapper
{
    float: left;
    padding: 10px 10px 10px 20px;
    width: 391px;
    background-color: #FFFFFF;
}

.PanelBBEntryTitle
{
    width: 340px;
}

.PanelBBPremiumMarker
{
    float: right;
    height: 50px;
    margin-top: 10px;
    width: 30px;
}

.detailsRatingTotalWrapper
{
    margin: 10px 0;
}

.adressWrapper
{
    width: 320px;
}

.offerSelect .selectBox.selectBox-dropdown
{
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    padding: 5px 0 0;
    width: 277px;
}

.offerSelect span
{
    float: left;
    width: 500px;
}

/* Nur BB Account Hintergrund */
.accountWrapper .PanelContentMainTop {
  background: url("pics/account_top_bgd.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.accountWrapper .PanelContentMainMiddle {
  background: url("pics/account_middle_bgd.png") repeat-y scroll left top rgba(0, 0, 0, 0);
}

.PanelContentMainBottom {
  background: url("pics/account_bottom_bgd.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

